list webhook deliveries
GET
/v1/webhook-deliveries
const url = 'https://api.flowpayra.com/v1/webhook-deliveries';const options = { method: 'GET', headers: { 'X-Api-Key': '<X-Api-Key>', 'X-Signature': '<X-Signature>', 'X-Timestamp': '<X-Timestamp>', 'X-Nonce': '<X-Nonce>' }};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.flowpayra.com/v1/webhook-deliveries \ --header 'X-Api-Key: <X-Api-Key>' \ --header 'X-Nonce: <X-Nonce>' \ --header 'X-Signature: <X-Signature>' \ --header 'X-Timestamp: <X-Timestamp>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful response
Media typeapplication/json
object
deliveries
required
Array<object>
object
id
required
string
event_type
required
string
status
required
string
attempts
required
integer format: int32
created_at
required
string format: date-time
Examplegenerated
{ "deliveries": [ { "id": "example", "event_type": "example", "status": "example", "attempts": 1, "created_at": "2026-04-15T12:00:00Z" } ]}Stable API error
Media typeapplication/json
object
code
required
string
message
required
string
details
Examplegenerated
{ "code": "example", "message": "example", "details": "example"}Stable API error
Media typeapplication/json
object
code
required
string
message
required
string
details
Examplegenerated
{ "code": "example", "message": "example", "details": "example"}Stable API error
Media typeapplication/json
object
code
required
string
message
required
string
details
Examplegenerated
{ "code": "example", "message": "example", "details": "example"}Stable API error
Media typeapplication/json
object
code
required
string
message
required
string
details
Examplegenerated
{ "code": "example", "message": "example", "details": "example"}Stable API error
Media typeapplication/json
object
code
required
string
message
required
string
details
Examplegenerated
{ "code": "example", "message": "example", "details": "example"}